body, div, p, h1, h2, h3, img, form, a, ul, li, ol
{
	margin:0;
	padding:0;
	border:0;
}

h1, h2, h3
{
	 font:1em Georgia, "Trebuchet MS", "Times New Roman", Times, serif;
}

p
{
	font:1em "Helvetica", Arial, sans-serif;
}

a:link,
a:visited,
a:active
{
	color:#000;
	font-weight:bold;
}

a:hover
{
	color:#fff;
	background-color:#dd4691;
	text-decoration:none;
}

strong
{
/*	color:#dd4691;*/
	color:#000;
}

body
{
	background:#332525 url('../images/bg.gif');
}

.bg_top
{
	background:url('../images/bg_top.gif') top repeat-x;
}

.bg_bot
{
	background:url('../images/bg_bot.gif') bottom repeat-x;
	text-align:center;
}

#header
{
	margin:0 auto;
	padding:0 22px;
	width:710px;
	height:173px;
	display:block;
}

#header a.logo
{
	width:230px;
	height:173px;
	display:block;
	background:url('../images/logo.gif') 0 0 no-repeat;
	text-decoration:none;
	float:left;
}

#header .menu
{
	margin:0 10px;
	padding-top:128px;
	width:310px;
	height:45px;
	display:block;
	float:left;
	position:relative;
}

#header .menu a.gamelog
{
	width:230px;
	height:45px;
	background:url('../images/a_gamelog.png') 0 0 no-repeat;
	display:block;
	position:relative;
	text-decoration:none;
}

#header .menu a.about
{
	width:84px;
	height:20px;
	background:url('../images/a_about.png') 0 0 no-repeat;
	display:block;
	position:absolute;
	top:120px;
	left:145px;
	text-decoration:none;
}

#header .menu a.games
{
	width:42px;
	height:19px;
	background:url('../images/a_games.png') 0 0 no-repeat;
	display:block;
	position:absolute;
	top:152px;
	left:220px;
	text-decoration:none;
}

#header .menu a:hover.gamelog,
#header .menu a:hover.about,
#header .menu a:hover.games
{
	background-position:left bottom;
}

#header .sub
{
	padding-top:42px;
	width:150px;
	height:131px;
	display:block;
	float:right;
}

#header .sub a.post
{
	margin-right:8px;
	width:28px;
	height:28px;
	display:block;
	background:url('../images/a_post.gif') 0 0 no-repeat;
	float:right;
	text-decoration:none;
}

#header .sub a.comm
{
	width:28px;
	height:28px;
	display:block;
	background:url('../images/a_comm.gif') 0 0 no-repeat;
	float:right;
	text-decoration:none;
}

#container
{
	margin:0 auto;
	padding:22px;
	padding-left:12px;
	width:720px;
	background-color:#ffffff;
}

#container .col,
#footer .col
{
	width:240px;
	float:left;
}

#container .entry
{
	width:230px;
	float:left;
	text-align:left;
	padding-left:10px;
	padding-bottom:41px;
}

#container .entry .tags
{
	padding:0 3px;
	padding-top:18px;
}

#container .entry .tags a
{
	text-decoration:none;
}

#container .entry .tags a:hover
{
	background-color:#fff;
}

#container .entry h2
{
/*	padding-top:15px;*/
	font-size:22px;
	padding:0 3px;
	margin-top:14px;
	margin-bottom:36px;
	font-style:italic;
	line-height:1em;
}

#container .entry p
{
	font-size:14px;
	line-height:1.4em;
	padding:0 3px;
/*	text-align:justify;*/
}

#container .entry a.pic p
{
	padding-left:10px;
	font-style:italic;
}

#container .entry a.pic p strong
{
	padding-left:15px;
	background:url('../images/ico_comm.png') 0 5px no-repeat;
	font-size:18px;
	font-weight:normal;
	color:#fff;
}

#container .entry a.pic
{
/*	display:block;*/
/*	padding:3px;*/
/*	background-color:#dfd2c2;*/
	text-decoration:none;
}

#container .entry a:hover.pic
{
	background-color:#dd4691;
}

#container .entry a:hover.pic h2 .h
{
	background-color:#dd4691;
	display:inline;
}

#container .entry a.pic .fade
{
	display:none;
	background:url('../images/fade.png');
	position:relative;
}

#container .entry a.pic .frame
{
	display:block;
	padding:3px;
	background-color:#dfd2c2;
}

#container .entry a:hover.pic .frame
{
	background-color:#dd4691;
}

#container .entry a:hover.pic .fade
{
	display:block;
}

#container .entry a:hover.pic .fade .inner
{
	position:absolute;
	top:50%;
	height:10em;
/*	margin-top:-5em;*/
}

#container .entry h2 a
{
	text-decoration:none;
	font-weight:normal;
}

#container .entry_last
{
	padding-bottom:0;
}

#container .entry_page
{
	padding-bottom:10px;
}

#container .entry a.arr
{
	font:1em Helvetica, Arial, sans-serif;
	font-size:200px;
	height:260px;
/*	width:230px;*/
	display:block;
/*	line-height:0.35em;*/
	text-decoration:none;
}

#footer
{
	margin:0 auto;
	padding:22px;
	padding-left:12px;
	padding-top:23px;
	width:720px;
}

#footer .block
{
	border-top:1px solid #978b84;
	width:230px;
	float:left;
	text-align:left;
	margin-left:10px;
	padding-top:19px;
	font:12px Helvetica, Arial, sans-serif;
	color:#9a9090;
}

#footer .block p
{
	padding:0;
	margin:0;
}

#footer .block ul
{
	padding-left:3px;
	padding-top:26px;
	list-style:none;
}

#footer .block ul li
{
	padding-bottom:12px;
}

#footer .block ul.tags li
{
	padding-left:18px;
}

#footer .block ul.tags li.tag1 { background:url('../images/tag1.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag2 { background:url('../images/tag2.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag3 { background:url('../images/tag3.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag4 { background:url('../images/tag4.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag5 { background:url('../images/tag5.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag6 { background:url('../images/tag6.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag7 { background:url('../images/tag7.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag8 { background:url('../images/tag8.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag9 { background:url('../images/tag9.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag10 { background:url('../images/tag10.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag11 { background:url('../images/tag11.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag12 { background:url('../images/tag12.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag13 { background:url('../images/tag13.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag14 { background:url('../images/tag14.png') 1px 3px no-repeat; }
#footer .block ul.tags li.tag15 { background:url('../images/tag15.png') 1px 3px no-repeat; }

#footer .block a
{
	color:#9a9090;
	text-decoration:none;
	font-weight:normal;
}

#footer .block a:hover
{
	color:#fff;
}

#footer .block p.copy
{
	line-height:20px;
	background:url('../images/ico_ant.png') 15px 0 no-repeat;
	width:100px;
	height:20px;
	display:block;
}

#content h1
{
/*	padding-left:163px;*/
	padding-bottom:20px;
	font-size:30px;
	font-style:italic;
}

#content
{
	text-align:left;
	padding-top:80px;
	width:470px;
	float:right;
	padding-right:80px;
}

#content p
{
	font-size:13px;
/*	padding-left:163px;*/
	padding-bottom:20px;
	line-height:1.3em;
}

#content .intro p
{
	font-size:13px;
	padding-bottom:80px;
	font-style:italic;
}

#content img
{
	border:3px solid #dfd2c2;
/*	float:right;*/
/*	margin-bottom:20px;*/
}

#content a:hover img
{
	border:3px solid #dd4691;
}

#content p.desc
{
	font-size:12px;
/*	color:#35241a;*/
	color:#786d68;
	font-style:italic;
/*	float:left;*/
	padding-left:0;
/*	width:150px;*/
}

#content p.img
{
	padding-left:0;
	text-align:center;
/*	float:right;*/
}

#content h2
{
/*	padding-left:163px;*/
	font-size:22px;
	font-style:italic;
	padding-top:70px;
	padding-bottom:30px;
}

#content .flash
{
	width:640px;
	height:480px;
	display:block;
	margin-left:-90px;
	margin-bottom:20px;
	background-color:#dfd2c2;
	padding-left:0;
}

#content .video
{
	padding:3px;
	width:463px;
	height:320px;
	display:block;
	margin-bottom:20px;
	background-color:#dfd2c2;
}

#content .comment
{
	float:right;
	width:470px;
	padding-bottom:23px;
}

#content .comment .name
{
	padding-right:5px;
	width:145px;
	float:right;
	text-align:right;
	font:15px Helvetica, Arial, sans-serif;
}

#content .comment .name .time
{
	padding-top:3px;
	font-size:11px;
	color:#786d68;
	display:block;
}

#content .comment .name .time a
{
	color:#786d68;
}

#content .comment .name .time a:hover
{
	color:#fff;
}

#content .comment .body
{
	float:right;
	width:320px;
	background:url('../images/comm_middle.gif') repeat-y;
}

#content .comment .top
{
	background:url('../images/comm_top.gif') 0 0 no-repeat;
}

#content .comment .bottom
{
	padding:10px 10px 10px 20px;
	background:url('../images/comm_bottom.gif') 0 bottom no-repeat;
}

#content .comment .bottom p
{
	padding:0;
	font-size:12px;
}

#content .frm_comment
{
	padding-left:10px;
	float:right;
	width:310px;
}

#content .frm_comment .body
{
	float:right;
	width:310px;
	background:url('../images/comm_frm_middle.gif') repeat-y;
}

#content .frm_comment .top
{
	background:url('../images/comm_frm_top.gif') 0 0 no-repeat;
}

#content .frm_comment .bottom
{
	padding:3px;
	padding-bottom:13px;
	background:url('../images/comm_frm_bottom.gif') 0 bottom no-repeat;
}

#content .frm_comment .comm_input
{
	width:294px;
	height:170px;
	border:0;
	padding:5px;
	margin:0;
	font:12px Helvetica, Arial, sans-serif;
}

#content .frm_comment .comm_text
{
	width:222px;
	height:20px;
	border:0;
	border-bottom:1px solid #dd4691;
	margin-left:3px;
	margin-bottom:3px;
	font:12px Helvetica, Arial, sans-serif;
}

#content ul,
#content ol
{
	padding:0;
/*	padding-left:190px;*/
	padding-left:27px;
	font:13px Helvetica, Arial, sans-serif;
}

#content ul li,
#content ol li
{
	padding-bottom:10px;
}

#content .quote
{
	font-size:13px;
	border:3px solid #dfd2c2;
	padding:5px;
	margin-bottom:20px;
}

#content .quote2
{
	font:13px Georgia, "Times New Roman", sans-serif;
	color:#4e4f49;
	border-left:1px solid #4e4f49;
	padding-left:10px;
	padding-bottom:0;
/*	margin-left:183px;*/
	margin-left:20px;
	margin-bottom:20px;
	line-height:1.3em;
	font-style:italic;
}

label
{
	font:12px Helvetica, Arial, sans-serif;
}

#menu
{
	padding-top:80px;
	width:70px;
	padding-left:80px;
	float:left;
}

#menu ul
{
	list-style:none;
	text-align:left;
	font:bold 12px Helvetica, Arial, sans-serif;
}

#menu ul li
{
	padding-bottom:10px;
}